Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/12035/?format=api
{ "ob_id": 12035, "uuid": "61d84ba6e537f5d4d0a1d4e49de85fc8", "title": "Advanced GC-MS technology for observing OVOCs and NMHCs in the polluted troposphere", "abstract": "Advanced GC-MS technology for observing OVOCs and NMHCs in the polluted troposphere was a NERC Polluted Troposphere Research project (Round 1 - NER/T/S/2002/00151 - Duration 2002 - 2005) and was led by DR D Shallcross, University of Bristol\r\n\r\nThe aims of this project were:\r\n\r\n-To develop new methods for routine observations of the oxygenated VOCs concentrations in air based on advanced GC-MS technology.\r\n-Specifically targeted OVOCs which included methanol, ethanol, propanol, butanol, methyl butenol (MBO), acetone, butanone, 3-methyl furan, acrolein, mathacrolein, methyl vinyl ketone and the C2 to C6 aldehydes.\r\n-Survey for new OVOCs in the VOCs sample matrix. In collaboration with Leeds, participation in the TORCH 2004 field campaign.\r\n-Obtain parallel measurements for as many NMHCs as can be resolved and deconvoluted by GC-MS techniques. Key species included isoprene, 1,3-butadiene, benzene and toluene together with the n- and iso- C2 to C6 alkanes.\r\n-From the resolved OVOCs and NMHC measurements investigation was made into hydrocarbon degradation products in air of different photochemical age and origin.", "keywords": "Polluted Troposphere, OVOCs, NMHCS, Chemistry", "status": "", "publicationState": "published", "identifier_set": [], "observationCollection": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/14346/?format=api" ], "parentProject": "https://api.catalogue.ceda.ac.uk/api/v2/projects/1345/?format=api", "subProject": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/45988/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55780/?format=api" ] }